İçeriğe atla

MediaWiki:Common.css

Sanarşiv, sanat ansiklopedisi
08.06, 31 Aralık 2025 tarihinde Joe Goldberg (mesaj | katkılar) tarafından oluşturulmuş 170 numaralı sürüm

Not: Yayımladıktan sonra değişiklikleri görmeniz için tarayıcınızın önbelleğini temizlemeniz gerekebilir.

  • Firefox / Safari: Shift tuşuna basılıyken Yeniden Yükle'ye tıklayın ya da Ctrl-F5 ya da Ctrl-R tıklayın (Mac için ⌘-R)
  • Google Chrome: Ctrl-Shift-R'ye basın. (Mac için ⌘-Shift-R)
  • Edge: Ctrl basılıyken Yenile'ye tıklayın ya da Ctrl-F5'e basın.
/* Footer ikonlarını dikeyde tam ortalar */
#footer-icons li {
    display: inline-block !important;
    vertical-align: middle !important;
    line-height: 31px; /* İkon yüksekliğiyle eşitleyerek kaymayı önler */
}

/* Sol üst taraftaki logoyu gizleme ayarın */
.mw-logo-icon { display: none !important; }
.mw-logo-wordmark { margin-left: 5px; }